.jcarousel-skin-tango .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 178px;
    height: 172px;
    padding: 21px 18px 20px 10px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  192px;
    height: 165px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 197px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
/*    background: #fff; */
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: -12px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}

/* ****************************************************
*******************************************************
*******************************************************
NEWS SKIN
*******************************************************
*******************************************************
***************************************************** */

.jcarousel-skin-news .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-news .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-news .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-news .jcarousel-container-vertical {
    width: 178px;
    height: 172px;
    padding: 21px 18px 20px 10px;
}

.jcarousel-skin-news .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-news .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-news .jcarousel-clip-vertical {
    width:  192px;
    height: 145px;
}

.jcarousel-skin-news .jcarousel-item {
    width: 197px;
    height: 141px;
}

.jcarousel-skin-news .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-news .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-news .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-news .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-news .jcarousel-next-horizontal:hover,
.jcarousel-skin-news .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-news .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-news .jcarousel-next-disabled-horizontal,
.jcarousel-skin-news .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-news .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-news .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-news .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-news .jcarousel-prev-horizontal:hover,
.jcarousel-skin-news .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-news .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-news .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-news .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-news .jcarousel-next-vertical:hover,
.jcarousel-skin-news .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-news .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-news .jcarousel-next-disabled-vertical,
.jcarousel-skin-news .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-news .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-news .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-news .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-news .jcarousel-prev-vertical:hover,
.jcarousel-skin-news .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-news .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-news .jcarousel-prev-disabled-vertical,
.jcarousel-skin-news .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-news .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-news .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}

/* ****************************************************
*******************************************************
*******************************************************
BUSINESS SKIN
*******************************************************
*******************************************************
***************************************************** */

.jcarousel-skin-business .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-business .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-business .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-business .jcarousel-container-vertical {
    width: 178px;
    height: 172px;
    padding: 21px 2px 20px 10px;
}

.jcarousel-skin-business .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-business .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-business .jcarousel-clip-vertical {
    width:  192px;
    height: 165px;
}

.jcarousel-skin-business .jcarousel-item {
    width: 190px;
    height: 67px;
}

.jcarousel-skin-business .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-business .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-business .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-business .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-business .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-business .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-business .jcarousel-next-horizontal:hover,
.jcarousel-skin-business .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-business .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-business .jcarousel-next-disabled-horizontal,
.jcarousel-skin-business .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-business .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-business .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-business .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-business .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-business .jcarousel-prev-horizontal:hover,
.jcarousel-skin-business .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-business .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-business .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-business .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-business .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-business .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-business .jcarousel-next-vertical {
    position: absolute;
    bottom: -10px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-business .jcarousel-next-vertical:hover,
.jcarousel-skin-business .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-business .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-business .jcarousel-next-disabled-vertical,
.jcarousel-skin-business .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-business .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-business .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-business .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-business .jcarousel-prev-vertical:hover,
.jcarousel-skin-business .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-business .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-business .jcarousel-prev-disabled-vertical,
.jcarousel-skin-business .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-business .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-business .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}

/* ****************************************************
*******************************************************
*******************************************************
FAVORITES SKIN
*******************************************************
*******************************************************
***************************************************** */

.jcarousel-skin-favorites .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-favorites .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-favorites .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-favorites .jcarousel-container-vertical {
    width: 178px;
    height: 172px;
    padding: 21px 2px 5px 10px;
}

.jcarousel-skin-favorites .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-favorites .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-favorites .jcarousel-clip-vertical {
    width:  192px;
    height: 145px;
}

.jcarousel-skin-favorites .jcarousel-item {
    width: 197px;
    height: 49px;
}

.jcarousel-skin-favorites .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-favorites .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-favorites .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-favorites .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-favorites .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-favorites .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-favorites .jcarousel-next-horizontal:hover,
.jcarousel-skin-favorites .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-favorites .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-favorites .jcarousel-next-disabled-horizontal,
.jcarousel-skin-favorites .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-favorites .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-favorites .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-favorites .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-favorites .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-favorites .jcarousel-prev-horizontal:hover,
.jcarousel-skin-favorites .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-favorites .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-favorites .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-favorites .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-favorites .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-favorites .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-favorites .jcarousel-next-vertical {
    position: absolute;
    bottom: -7px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-favorites .jcarousel-next-vertical:hover,
.jcarousel-skin-favorites .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-favorites .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-favorites .jcarousel-next-disabled-vertical,
.jcarousel-skin-favorites .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-favorites .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-favorites .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-favorites .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-favorites .jcarousel-prev-vertical:hover,
.jcarousel-skin-favorites .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-favorites .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-favorites .jcarousel-prev-disabled-vertical,
.jcarousel-skin-favorites .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-favorites .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-favorites .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}

/* ****************************************************
*******************************************************
*******************************************************
HOLOS NOW DEALS SKIN
*******************************************************
*******************************************************
***************************************************** */

.jcarousel-skin-now .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-now .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-now .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-now .jcarousel-container-vertical {
    width: 178px;
    height: 149px;
    padding: 21px 2px 20px 10px;
}

.jcarousel-skin-now .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-now .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-now .jcarousel-clip-vertical {
    width:  192px;
    height: 145px;
}

.jcarousel-skin-now .jcarousel-item {
    width: 197px;
    height: 133px;
}

.jcarousel-skin-now .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-now .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-now .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-now .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-now .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-now .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-now .jcarousel-next-horizontal:hover,
.jcarousel-skin-now .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-now .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-now .jcarousel-next-disabled-horizontal,
.jcarousel-skin-now .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-now .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-now .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-now .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-now .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-now .jcarousel-prev-horizontal:hover,
.jcarousel-skin-now .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-now .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-now .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-now .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-now .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-now .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-now .jcarousel-next-vertical {
    position: absolute;
    bottom: -10px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-now .jcarousel-next-vertical:hover,
.jcarousel-skin-now .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-now .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-now .jcarousel-next-disabled-vertical,
.jcarousel-skin-now .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-now .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-now .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-now .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-now .jcarousel-prev-vertical:hover,
.jcarousel-skin-now .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-now .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-now .jcarousel-prev-disabled-vertical,
.jcarousel-skin-now .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-now .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-now .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}


/* ****************************************************
*******************************************************
*******************************************************
USER PAGE FAVORITES LISTING SKIN
*******************************************************
*******************************************************
***************************************************** */

 div.jcarousel-skin-userfavorites
 {
     float: left;
 }

ul#favorites_scroll_container.jcarousel-list.jcarousel-list-horizontal
{
    padding-top: 25px !important;
    padding-left: 19px !important;
}

.jcarousel-skin-userfavorites .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-userfavorites .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-userfavorites .jcarousel-container-horizontal {
    width: 460px;
    padding: 0px 0px;
}

.jcarousel-skin-userfavorites .jcarousel-container-vertical {
    width: 178px;
    height: 149px;
    padding: 21px 2px 20px 10px;
}

.jcarousel-skin-userfavorites .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-userfavorites .jcarousel-clip-horizontal {
    width:  460px;
    height: 226px;
}

.jcarousel-skin-userfavorites .jcarousel-clip-vertical {
    width:  192px;
    height: 145px;
}

.jcarousel-skin-userfavorites .jcarousel-item {
    width: 430px;
    height: 198px;
}

.jcarousel-skin-userfavorites .jcarousel-item-horizontal {
    margin-left: 3px;
    margin-right: 10px;
}

.jcarousel-skin-userfavorites .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-userfavorites .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-userfavorites .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-userfavorites .jcarousel-next-horizontal {
    position: absolute;
    top: 23px;
    right: 0px;
    width: 22px;
    height: 203px;
    cursor: pointer;
/*    background: transparent url(next-horizontal.png) no-repeat 0 0; */
    background-image: url("../images/user_page_favorites_scroll_right.jpg");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-userfavorites .jcarousel-next-horizontal:hover,
.jcarousel-skin-userfavorites .jcarousel-next-horizontal:focus {
/*     background-position: -32px 0; */
    background-image: url("../images/user_page_favorites_scroll_right_disabled.jpg");
}

.jcarousel-skin-userfavorites .jcarousel-next-horizontal:active {
    background-image: url("../images/user_page_favorites_scroll_right_disabled.jpg");
}

.jcarousel-skin-userfavorites .jcarousel-next-disabled-horizontal,
.jcarousel-skin-userfavorites .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-userfavorites .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-userfavorites .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-image: url("../images/user_page_favorites_scroll_right_disabled.jpg");
}

.jcarousel-skin-userfavorites .jcarousel-prev-horizontal {
    position: absolute;
    cursor: pointer;
    top: 23px;
    left: 0px;
    width: 22px;
    height: 203px;
 /*    background: transparent url(next-horizontal.png) no-repeat 0 0; */
    background-image: url("../images/user_page_favorites_scroll_left.jpg");
    background-repeat: no-repeat;
}
}

.jcarousel-skin-userfavorites .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-userfavorites .jcarousel-prev-horizontal:hover,
.jcarousel-skin-userfavorites .jcarousel-prev-horizontal:focus {
    background-image: url("../images/user_page_favorites_scroll_left_disabled.jpg");
}

.jcarousel-skin-userfavorites .jcarousel-prev-horizontal:active {
    background-image: url("../images/user_page_favorites_scroll_left_disabled.jpg");
}

.jcarousel-skin-userfavorites .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-userfavorites .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-userfavorites .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-userfavorites .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-image: url("../images/user_page_favorites_scroll_left_disabled.jpg");
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-userfavorites .jcarousel-next-vertical {
    position: absolute;
    bottom: -10px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-next-vertical:hover,
.jcarousel-skin-userfavorites .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-next-disabled-vertical,
.jcarousel-skin-userfavorites .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-userfavorites .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-userfavorites .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-prev-vertical:hover,
.jcarousel-skin-userfavorites .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-userfavorites .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-userfavorites .jcarousel-prev-disabled-vertical,
.jcarousel-skin-userfavorites .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-userfavorites .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-userfavorites .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}



/* ****************************************************
*******************************************************
*******************************************************
KY3 Horizontal Hottest Offers
*******************************************************
*******************************************************
***************************************************** */
.jcarousel-skin-horizontal-hot-offers
{
    margin-top: -9px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-container {
    /*
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
    */
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-container-horizontal {
    width: 807px;
    padding: 20px 39px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-container-vertical {
    width: 178px;
    height: 149px;
    padding: 21px 2px 20px 10px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-clip-horizontal {
    width:  800px;
    height: 95px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-clip-vertical {
    width:  192px;
    height: 145px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-item {
    width: 260px;
    height: 83px;
    background: #eeeeee;
    border: 1px solid #999999;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-item.hover {
    background: #999999;
    cursor: pointer;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-item img
{
    margin: 5px 3px 4px 5px !important;
    width: 70px !important;
    height: 70px !important;
    border: 1px solid #666666;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 2px;
    padding-right: 3px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 10px;
    width: 22px;
    height: 48px;
    cursor: pointer;
    background: transparent url("../images/carousel_horizontal_button_right.png") no-repeat 0 0;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url("../images/carousel_horizontal_button_left.png");
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-next-horizontal:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-horizontal:focus {
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-next-horizontal:active {
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-horizontal,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 22px;
    height: 48px;
    cursor: pointer;
    background: transparent url("../images/carousel_horizontal_button_left.png") no-repeat 0 0;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url("../images/carousel_horizontal_button_right.png");
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-horizontal:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-horizontal:focus {
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-vertical {
    position: absolute;
    bottom: -10px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-next-vertical:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-next-vertical:active {
    cursor: pointer;
    background-image: url("../images/new_sidebar_down_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-vertical,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-horizontal-hot-offers .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_down_arrow_disabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-vertical {
    position: absolute;
    top: 1px;
    left: 92px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-vertical:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-vertical:focus {
    cursor: pointer;
    background-image: url("../images/new_sidebar_up_arrow_enabled.png");
    background-repeat: no-repeat;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-vertical,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-horizontal-hot-offers .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url("../images/new_sidebar_up_arrow_disabled.png");
    background-repeat: no-repeat;
}
